/* 

WOO CUSTOM STYLESHEET

---------------------



Instructions:



Add your custom styles in this file instead of style.css so it 

is easier to update the theme. Simply copy an existing style 

from style.css to this file, and modify it to your liking. */





/* 

GLOBAL STYLES

----------------

Add styles beneath this line that you want to be applied across your entire site */

#top {

  background-color: transparent;

  margin: 20px 0 0 0;

  color: #000000;

  padding: 10px 30px 10px 30px;

  border: #393 solid thin;

  	background: #a9db80; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5ZGI4MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5NmM1NmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #a9db80 0%, #96c56f 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a9db80), color-stop(100%,#96c56f)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #a9db80 0%,#96c56f 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #a9db80 0%,#96c56f 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #a9db80 0%,#96c56f 100%); /* IE10+ */

background: linear-gradient(to bottom,  #a9db80 0%,#96c56f 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9db80', endColorstr='#96c56f',GradientType=0 ); /* IE6-8 */

}

#top ul.nav > li a {

	color: #4D4D4D;

}

body {

  font-size: 1.4em;

  line-height: 1.618;

  color: #000;

  font-family: "Open Sans", sans-serif;

  -webkit-text-size-adjust: 100%;

  -ms-text-size-adjust: 100%;

  text-rendering: optimizeLegibility;

  -webkit-font-smoothing: antialiased;

  padding: 0 1.618em;
  
  background-image: url(../../../images/header/body-bg.png);
  
  background-attachment: fixed;

}

#wrapper {

  background: none;

	padding: 0px;

	margin: 0 auto;

	width: 97%;

   -moz-box-shadow: 0 0 10px #888;

   -webkit-box-shadow: 0 0 10px #888;

    box-shadow: 0 0 10px #888;

}

#inner-bg {

	



	background-color: #ffffff;

	border: solid thin #02A12B;

	/*background-image: url(../../../images/inner-bg-bg.png);

	background-repeat: repeat-y;

	background-position: left 10px;	*/

	margin: 20px auto 20px auto;

	padding: 0 20px 0 20px;

	

	box-shadow:inset 0 0 50px #96CF6F;

   -moz-box-shadow:inset 0 0 50px #96CF6F;

}

/*#inner-bg2 {

    width: 100%;

	background-color: transparent;

	background-image: url(../../../images/inner-bg-bg2.png);

	background-position: top right;

	background-repeat: repeat-y;

	margin:0px;

	text-align: right;

	padding: 0 20px 0 20px;

}

*/

#header {

   /*background-image: url(http://evergreenflorists.ie/images/header-bg-sm.jpg);

   background-repeat: repeat-x;*/

   padding: 0 0 0 20px;

   margin: 0 auto;

   border-bottom: 0px double #e8e4e3;

   clear: both;

}

ul.products li.product img {

    background: none repeat scroll 0 0 #E8E4E3 ;

    border: 1px solid #0C3;

    display: block;

    height: auto;

    margin: 0 auto 1em;

    padding: 0.53em;

    width: 100%;

  -webkit-box-sizing: border-box;

  /* Safari/Chrome, other WebKit */



  -moz-box-sizing: border-box;

  /* Firefox, other Gecko */



  box-sizing: border-box;

  /* Opera/IE 8+ */

}







.footer-wrap {

  border-top: none;

  width: 91%;

  margin: 0 auto 5px auto;

  background: none;

}

#footer {

  padding: 0px;

  border-top: solid 0px #000;

  color: #877c78;

  margin: 0px;

  width: 90%;

  font-size: x-small;

}
.images img {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E8E4E3;
    padding: 0.618em;
    width: 75%;
}

.widget ul.product_list_widget li img {
    background-clip: padding-box;
    border-radius: 100% 100% 100% 100%;
    float: right;
    height: auto;
    margin-left: 1em;
    width: 5.244em;
}
.banner {
	margin: 0 0 0 0;
}
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button {
    background-clip: padding-box;
    background-color: #FC0;
    background-image: linear-gradient(to bottom, #FC0, #DD2600);
    border: 1px solid #BB0400;
    border-radius: 0.202em 0.202em 0.202em 0.202em;
    box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), 0 1px 2px rgba(0, 0, 0, 0.2), 0 1px #FF7B33 inset, 0 -1px #CC1500 inset;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.618em;
    margin: 0 0.327em;
    overflow: visible;
    padding: 0.236em 0.857em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 #CC1500;
    width: auto;
}
a.button.alt, a.comment-reply-link.alt, #commentform #submit.alt, .submit.alt, input.alt[type="submit"], input.button.alt, button.button.alt, a.button.checkout, a.comment-reply-link.checkout, #commentform #submit.checkout, .submit.checkout, input.checkout[type="submit"], input.button.checkout, button.button.checkout {
    background-color: #F90;
    background-image: linear-gradient(to bottom, #FC0, #DD2600);
    border: 1px solid #F90;
    box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), 0 1px 2px rgba(0, 0, 0, 0.2), 0 1px #999999 inset, 0 -1px #333333 inset;
    text-shadow: 0 1px 0 #333333;
}
a.button.alt:hover,
a.comment-reply-link.alt:hover,
#commentform #submit.alt:hover,
.submit.alt:hover,
input[type=submit].alt:hover,
input.button.alt:hover,
button.button.alt:hover,
a.button.checkout:hover,
a.comment-reply-link.checkout:hover,
#commentform #submit.checkout:hover,
.submit.checkout:hover,
input[type=submit].checkout:hover,
input.button.checkout:hover,
button.button.checkout:hover {
  background-color: #777777;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#DD2600), to(#FC0));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #DD2600, #FC0);
  /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #DD2600, #FC0);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #DD2600, #FC0);
  /* IE10 */

  background-image: -o-linear-gradient(top, #DD2600, #FC0);
  /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #DD2600, #FC0);
}
a.button.alt:active,
a.comment-reply-link.alt:active,
#commentform #submit.alt:active,
.submit.alt:active,
input[type=submit].alt:active,
input.button.alt:active,
button.button.alt:active,
a.button.checkout:active,
a.comment-reply-link.checkout:active,
#commentform #submit.checkout:active,
.submit.checkout:active,
input[type=submit].checkout:active,
input.button.checkout:active,
button.button.checkout:active {
  background-color: #555555;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#FC0), to(#FC0));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #FC0, #FC0);
  /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #FC0, #FC0);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #FC0, #FC0);
  /* IE10 */

  background-image: -o-linear-gradient(top, #FC0, #FC0);
  /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #FC0, #FC0);
}
.site-title{
	font-size: xx-large;
	color: #000;
}
a.remove {
    font-family: 'WebSymbolsRegular';
	font-size: xx-large;
}
/* 

DESKTOP STYLES

-----------------

Add styles inside the media query below that you only want to be applied to the desktop layout of your site */



@media only screen and (min-width: 768px) {

	/* Desktop styles go here */

#wrapper { 
max-width: 1200px;
}

}







